Returns one tag by id or name. Permission: `audience`.

## Path Parameters

| Name | Type | Description |
| ---- | ---- | ----------- |
| `tag` | string | **Required.** Tag id or name. |

## Response Fields

| Field | Type | Description |
| ----- | ---- | ----------- |
| `id` | string | Tag id. |
| `name` | string | Tag name. |
| `subscribersCount` | integer | Contacts with this tag. |

## Errors

| Status | `name` | When |
| ------ | ------ | ---- |
| 401 | `missing_api_key` | Missing or invalid bearer token |
| 403 | `missing_permission` | Token lacks the `audience` permission |
| 404 | `not_found` | Unknown id or name |

## Related

- [Update Tag](/docs/api-reference/v2/tags-update)
- [List Tags](/docs/api-reference/v2/tags-list)
- [SDK: lumail.tags.get](/docs/sdk/v2/tags-get)


## API Reference
**Method:** GET
**Endpoint:** /api/v2/tags/:tag

### SDK
```ts
import { Lumail } from "lumail";

const lumail = new Lumail({ apiKey: process.env.LUMAIL_API_KEY });
const { data, error } = await lumail.tags.get("customer");
if (error) {
  throw error;
}
console.log(data.id, data.subscribersCount);
```

### cURL
```bash
curl https://lumail.io/api/v2/tags/customer \
  -H "Authorization: Bearer YOUR_API_TOKEN"
```

### JavaScript
```javascript
const response = await fetch("https://lumail.io/api/v2/tags/customer", {
  headers: {
    Authorization: "Bearer YOUR_API_TOKEN",
  },
});
const data = await response.json();
```

### Success Response
```json
{
  "id": "tag_abc123",
  "name": "customer",
  "subscribersCount": 12
}
```

### Error Response
```json
{
  "name": "not_found",
  "message": "Tag not found",
  "statusCode": 404
}
```
